Next: 1.7.5.1 Exercises Up: 1.7 Laboratory Exercises Previous: 1.7.4.1 Exercises Contents Index

## 1.7.5 Orthographic projection

The azimuthal orthographic projection (-JG) is one of several projections with similar syntax and behavior; the one we have chosen mimics viewing the Earth from space at an infinite distance; it is neither conformal nor equal-area. The syntax for this projection is

-JG

where () is the center of the map (projection). As an example we will try

    pscoast -R0/360/-90/90 -JG280/30/6i -Bg30/g15 -Dc -A5000 \
        -G255/255/255 -S150/50/150 -P >! map.ps

Subsections

- 1.7.5.1 Exercises